body{font-family:Verdana;background:#F0F0F0;color:white;padding:0px;padding-top:100px;margin:0px;}
.firstLetter{   color:#FF0000;font-size:20px;}
.formTable{height:100%;background:#6A6A6A;border-top:1px solid black ;border-bottom:1px solid black ;}
form input{border:1px solid black;}
form input.submit{font-weight:bold; border:1px solid black;color:white;background:#FF0000}